@font-face {
  font-family: 'Brownhill Script';
  src: url('../fonts/Brownhill Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}
body {
  overflow-x: hidden;
  background-color: white;
}
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
iframe {
  margin: 0;
}
a {
  display: block;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
address {
  font-style: normal;
}
iframe {
  border: none;
}
mark {
  padding: 0;
  background-color: transparent;
}
menu {
  padding-inline-start: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
ul {
  list-style-type: none;
  padding-inline-start: 0;
  margin-bottom: 0;
}
p {
  margin-bottom: 0;
}
section,
article,
aside,
details,
figcaption,
figure,
header,
footer,
menu,
nav {
  display: block;
}
body {
  background-color: #FFF;
  font-family: Arial, Helvetica, sans serif;
  color: #072F48;
}
.page__header .wrapper {
  max-width: 1151px;
  padding: 30px 16px;
  margin-left: auto;
  margin-right: auto;
}
.page__header .wrapper .is--desktop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}
.page__header .wrapper .is--desktop .logo {
  width: 287px;
  flex-shrink: 0;
}
.page__header .wrapper .is--desktop .logo a {
  width: 100%;
}
.page__header .wrapper .is--desktop .logo a img {
  width: 100%;
}
.page__header .wrapper .is--desktop .links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.page__header .wrapper .is--desktop .links a {
  color: #072F48;
  text-align: center;
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  transition: all linear 0.15s;
}
.page__header .wrapper .is--desktop .links a:hover {
  cursor: pointer;
  color: #072F48;
  text-decoration: underline;
  text-underline-offset: 4px;
}
.page__header .wrapper .is--mobile {
  display: none;
}
@media (max-width: 798px) {
  .page__header .wrapper {
    padding: 20px 32px;
  }
  .page__header .wrapper .is--mobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .page__header .wrapper .is--mobile .logo {
    width: 180px;
    flex-shrink: 0;
  }
  .page__header .wrapper .is--mobile .logo a {
    width: 100%;
  }
  .page__header .wrapper .is--mobile .logo a img {
    width: 100%;
  }
  .page__header .wrapper .is--mobile .navbar__hamburguer {
    display: flex;
    justify-content: flex-end;
    width: fit-content;
  }
  .page__header .wrapper .is--mobile .navbar__hamburguer img {
    width: 30px;
  }
  .page__header .wrapper .is--mobile .navbar__overlay {
    background-color: #072F48;
    z-index: 3001;
    display: none;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-name: effect--fade_in_right;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    overflow: hidden !important;
    transition: all linear 0.5s;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content {
    overflow-y: auto !important;
    height: 90%;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__header {
    display: flex;
    justify-content: flex-end;
    margin: 30px 30px 109px 30px;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__header .overlay__close {
    width: fit-content;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__menu {
    margin: 0;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__menu .overlay__links {
    gap: 10px;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__menu .overlay__links a {
    color: #FFF;
    text-align: center;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__menu .overlay__social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 32px;
    gap: 20px;
  }
  .page__header .wrapper .is--mobile .navbar__overlay.open .overlay__content .overlay__menu .overlay__social a img {
    width: 30px;
  }
  .page__header .wrapper .is--desktop {
    display: none;
  }
}
.float__whatsapp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 85px;
  height: 85px;
  background-color: #25D366;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  z-index: 100;
  transition: all linear 0.15s;
  border: 0;
  border-radius: 100%;
}
.float__whatsapp img {
  width: 50px;
}
.float__whatsapp:hover {
  background-color: white;
  box-shadow: 0 0 26px rgba(0, 0, 0, 0.5);
}
.float__whatsapp:hover img {
  filter: brightness(0) saturate(100%) invert(65%) sepia(29%) saturate(3698%) hue-rotate(93deg) brightness(110%) contrast(71%);
}
@media (max-width: 1200px) {
  .float__whatsapp {
    width: 65px;
    height: 65px;
  }
  .float__whatsapp img {
    width: 40px;
  }
}
@keyframes effect--fade_in_right {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes effect--fade_top {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.home__hero {
  background-image: url('../img/bg-hero.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.home__hero .wrapper {
  padding-top: 328px;
  padding-bottom: 357px;
  max-width: 974px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 0 auto;
}
.home__hero .wrapper .hero__title {
  font-family: 'Manrope', sans-serif;
  font-size: 62px;
  font-weight: 400;
  color: #072F48;
  margin-bottom: 32px;
  text-align: center;
  line-height: normal;
}
.home__hero .wrapper .hero__title span {
  font-family: 'Brownhill Script', sans-serif;
  font-size: 122px;
  font-weight: 400;
  color: #FFF;
  padding: 0 16px;
}
.home__hero .wrapper .hero__subtitle {
  color: #FFF;
  text-align: center;
  font-family: Arial;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
@media (max-width: 768px) {
  .home__hero {
    background-image: url('../img/bg-hero-mobile.png');
  }
  .home__hero .wrapper {
    padding: 232px 16px 180px 16px;
  }
  .home__hero .wrapper .hero__title {
    font-size: 52px;
    line-height: 56px;
  }
  .home__hero .wrapper .hero__title span {
    font-size: 82px;
    padding: 0 8px;
  }
  .home__hero .wrapper .hero__subtitle {
    font-size: 20px;
  }
}
